Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000081ScribusGeneralpublic2003-12-09 10:162005-06-30 11:36
Reportercbradney 
Assigned Tofschmid 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3 
Target VersionFixed in Version1.3.0cvs 
Summary0000081: Ability to change page orientation after document creation
DescriptionIt would be nice to be able to change the orientation of one or more pages within a document after the document has been created.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0000385)
plinnell (administrator)
2004-01-29 15:47

moving to 1.3+
this needs to thought through very carefully for possible printing issues as well

- Issue History
Date Modified Username Field Change
2003-12-09 10:16 cbradney New Issue
2004-01-29 15:47 plinnell Note Added: 0000385
2004-01-29 15:47 plinnell Priority normal => low
2004-01-29 15:47 plinnell Projection none => major rework
2004-01-29 15:47 plinnell Product Version => 1.3
2005-06-29 23:53 fschmid Status new => resolved
2005-06-29 23:53 fschmid Fixed in Version => 1.3.0cvs
2005-06-29 23:53 fschmid Resolution open => fixed
2005-06-29 23:53 fschmid Assigned To => fschmid
2005-06-30 11:36 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker